/*Mobile style*/

.feature {
  background-color: var(--color-white);
  padding: 0 18px 120px 25px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

.feature__items {
  margin-bottom: 55px;
}

.feature__title {
  font-size: 31px;
  font-weight: 500;
  line-height: 140%;
  margin-bottom: 32px;
}

.feature__image-cover {
  max-width: 300px;
  margin: 0 auto;
}

.feature__image {
  height: auto;
  max-width: 100%;
}


/*Tablet and desktop styles*/
@media screen and (min-width: 769px) {
  .feature {
    padding: 0 150px 130px 150px;
    margin: 0 auto;
    display: block;
    position: relative;
  }

  .feature__title {
    max-width: 460px;
    font-size: 44px;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 60px;
  }

  .feature__image-cover {
    max-width: 1200px;
    margin: 0 auto;
    position: absolute;
    top: 100px;
    right: 150px;
  }

}

@media screen and (min-width: 769px) and (max-width: 960px) {
  .feature__image-cover {
    max-width: 270px;
    top: 130px;
    right: 20px;
  }
}
